Subject: Mr. Secure64...

From: Edward Lewis <[email-masked]>
Date: Wed, 2 Apr 2008 17:57:41 -0400

Joe G - could you send me your email address?  (I assume you on this list.)

Thanks to everyone being scared of spam, ergo not listing addresses 
on the web, (and me not being good at filing cards) I can't find an 
address for you anywhere.

Yeah, it's about AXFR clarify and my threat to hunt people down.
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                                +1-571-434-5468
NeuStar

Never confuse activity with progress.  Activity pays more.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>